HPE SMART ARRAY SR GEN10 컨트롤러
문제 해결 가이드

데이터 불일치 위험 방지를 위해 특정 HPE Smart Array SR Gen10 컨트롤러에 핵심 펌웨어 업데이트가 필요합니다.

SMART ARRAY SR GEN10 컨트롤러 문제 해결

HPE는 특정 HPE Smart Array SR Gen10 컨트롤러에 영향을 줄 수 있는 제조업체 펌웨어 문제(컨트롤러의 지속적인 정상 작동을 위해 펌웨어 업데이트가 필요함)를 보고 받았습니다.  HPE는 고객 지원과 펌웨어 업데이트 프로세스 간소화를 위해 전용 문제 해결 가이드를 통해 고객이 영향을 받은 HPE Smart Array SR Gen10 컨트롤러 펌웨어를 실시간으로 식별하고 신속하게 문제를 해결하는 데 필요한 정보와 툴을 연중무휴로 이용할 수 있도록 보장합니다.

+ 자세히 표시

HPE Smart Array SR Gen10 컨트롤러 문제는 무엇입니까?

식별된 문제는 HPE Smart Array SR Gen10 컨트롤러 펌웨어 버전 2.65 이전이 적용된 특정 HPE Smart Array SR Gen10 컨트롤러에 영향을 주며, 다음과 같은 시나리오가 발생할 수 있습니다.
 

  • Background Surface Scan 중에 미디어 오류 수리 안 됨
  • 과도한 I/O에서 잘못된 데이터 읽기 가능
  • 동일 어레이에 논리 드라이브가 여러 개인 경우 잘못된 데이터 읽기 가능
  • 암호화된 드라이브에서 잘못된 데이터 읽기 가능


철저한 조사 후 HPE와 해당 벤더는 문제의 근본 원인을 찾았다고 확신하며, 2020년 8월 11일 위에서 설명한 문제 발생을 막기 위해 HPE는 HPE Smart Array SR Gen10 컨트롤러 펌웨어 버전 3.00을 릴리스했습니다. 또한 해당 벤더는 여러 단계에서 제품 개발 및 테스트를 대폭 강화함으로써 유사한 비정상적인 문제의 발생을 막기 위한 체계적인 방식을 도입했습니다.

벤더 펌웨어 문제의 영향을 받는 HPE 플랫폼 및 컨트롤러 모델은 어떤 것입니까?

영향을 받는 HPE 플랫폼 및 HPE Smart Array SR Gen10 컨트롤러 모델의 전체 목록은 아래 링크에서 제공

HPE Smart Array SR Gen10 컨트롤러 문제를 어떻게 해결할 수 있습니까?

HPE는 고객이 영향을 받은 HPE Smart Array SR Gen10 컨트롤러 대상 펌웨어를 식별하고 사전 대응적으로 업데이트하는 데 도움이 될 문제 해결 프로그램을 개발했습니다.   HPE는 영향을 받은 HPE Smart Array SR Gen10 컨트롤러를 사용하는 고객이 HPE Smart Array SR Gen10 펌웨어 버전 3.00을 다운로드하고 설치할 것을 강력하게 권합니다(영향을 받았다고 명시되지 않은 RAID 구성도 포함).

HPE Smart Array SR Gen10 컨트롤러 펌웨어 버전 3.00과 문제 해결 프로세스 관리 방법에 대한 전체 지침이 플랫폼별 HPE 고객 게시판에 제공됩니다. 
 

어디에서 HPE Smart Array SR Gen10 컨트롤러 문제에 대한 자세한 내용을 찾을 수 있습니까?

HPE Smart Array SR Gen10 컨트롤러 문제와 관련된 상세한 정보는 다음 플랫폼별 HPE 고객 게시판을 참조하십시오.

추가 HPE 지원: